@charset "utf-8";

/*iphone手机的input的样式问题*/

input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    -webkit-appearance: none;

}

input {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/*css初始值*/
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    background: #f9f9f9;
    margin: 0px;
    padding: 0;
    font-family: "microsoft yahei", "宋体", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
    width: 100%;
    min-width: 1250px;
}

html,
body,
div,
p,
ul,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
select,
button,
textarea,
iframe,
table,
th,
td {
    margin: 0;
    padding: 0;
    list-style-type: none;
    outline: none;
}

img {
    border: 0;
}

input,
select {
    border: 0;
}

a:link {
    font-family: "microsoft yahei", "宋体", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
    text-decoration: none;
}

a:visited {
    font-family: "microsoft yahei", "宋体", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
    text-decoration: none;
}

a:hover {
    font-family: "microsoft yahei", "宋体", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333;
    text-decoration: none;
}

div:focus {
    outline: none !important;
}

input[type=number] {
    -moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    font-size: 14px
}

button {
    border: none;
}

fieldset,
img {
    border: 0;
    max-width: 100%;
}

cite,
em,
s,
i,
b {
    font-style: normal
}

input,
button,
textarea,
select {
    font-size: 14px;
    font-family: 'microsoft yahei', Verdana, Arial, Helvetica, sans-serif;

}

button:focus {
    outline: unset;
}

bu
a,
input,
textarea {
    text-decoration: none;
    outline: 0;
    resize: none;
}

li,
img,
label,
input {
    vertical-align: middle
}

.floatL {
    float: left;
}

.floatR {
    float: right;
}

.clear:after {
    content: "";
    display: block;
    clear: both;
}

.clear {
    zoom: 1;
}

.toast {
    display: none;
    position: fixed;
    padding: 9px 15px;
    background-color: #333;
    z-index: 8000;
    border-radius: 5px;
    font-size: 16px;
    color: #ffffff;
    line-height: 20px;
    text-align: center;
}

.ovHide {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ovHide2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.ovHide3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.ovHide4 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.ovHide5 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
}
.ovHide6 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}
.bx-content {
    width: 1200px;
    margin: 0 auto;
}
.bx-content-header {
    width: 1260px;
    margin: 0 auto;
}

.flex-box {
    display: flex;
    align-items: center;
}

.flex-start {
    align-items: flex-start;
}
.flex-wrap{
    flex-wrap: wrap;
}
.around-box {
    justify-content: space-around;
}

.between-box {
    justify-content: space-between;
}

.ovHide {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ovHide2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.ovHide3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.ovHide4 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

.ovHide5 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
}
.ovHide6 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}
.ovHide7 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
}
.ovHide13 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 13;
    overflow: hidden;
}

.flex {
    display: flex;
}

.flex-direction {
    flex-direction: column;
}

.flex-wrap {
    flex-wrap: wrap;
}

.align-start {
    align-items: flex-start;
}

.align-end {
    align-items: flex-end;
}

.align-center {
    align-items: center;
}

.align-stretch {
    align-items: stretch;
}

.self-start {
    align-self: flex-start;
}

.self-start {
    align-self: flex-start;
}

.self-center {
    align-self: center;
}

.self-end {
    align-self: flex-end;
}

.self-stretch {
    align-self: stretch;
}

.self-end {
    align-self: flex-end;
}

.self-stretch {
    align-self: stretch;
}

.align-stretch {
    align-items: stretch;
}

.justify-start {
    justify-content: flex-start;
}

.justify-end {
    justify-content: flex-end;
}

.justify-center {
    justify-content: center;
}
.justify-around {
    justify-content: space-around;
}
.justify-between {
    justify-content: space-between;
}


.margin-0 {
    margin: 0;
}

.margin-xs {
    margin: 10px;
}

.margin-sm {
    margin: 20px;
}

.margin {
    margin: 30px;
}

.margin-lg {
    margin: 40px;
}

.margin-xl {
    margin: 50px;
}

.margin-top-xs {
    margin-top: 10px;
}

.margin-top-sm {
    margin-top: 20px;
}

.margin-top {
    margin-top: 30px;
}

.margin-top-lg {
    margin-top: 40px;
}

.margin-top-xl {
    margin-top: 50px;
}

.margin-right-xs {
    margin-right: 10px;
}

.margin-right-sm {
    margin-right: 20px;
}

.margin-right {
    margin-right: 30px;
}

.margin-right-lg {
    margin-right: 40px;
}

.margin-right-xl {
    margin-right: 50px;
}

.margin-bottom-xs {
    margin-bottom: 10px;
}

.margin-bottom-xsm {
    margin-bottom: 15px;
}

.margin-bottom-sm {
    margin-bottom: 20px;
}

.margin-bottom {
    margin-bottom: 30px;
}

.margin-bottom-lg {
    margin-bottom: 40px;
}

.margin-bottom-xl {
    margin-bottom: 50px;
}

.margin-left-xs {
    margin-left: 10px;
}

.margin-left-sm {
    margin-left: 20px;
}

.margin-left {
    margin-left: 30px;
}

.margin-left-lg {
    margin-left: 40px;
}

.margin-left-xl {
    margin-left: 50px;
}

.margin-lr-xs {
    margin-left: 10px;
    margin-right: 10px;
}

.margin-lr-sm {
    margin-left: 20px;
    margin-right: 20px;
}

.margin-lr {
    margin-left: 30px;
    margin-right: 30px;
}

.margin-lr-lg {
    margin-left: 40px;
    margin-right: 40px;
}

.margin-lr-xl {
    margin-left: 50px;
    margin-right: 50px;
}

.margin-tb-xs {
    margin-top: 10px;
    margin-bottom: 10px;
}

.margin-tb-sm {
    margin-top: 20px;
    margin-bottom: 20px;
}

.margin-tb {
    margin-top: 30px;
    margin-bottom: 30px;
}

.margin-tb-lg {
    margin-top: 40px;
    margin-bottom: 40px;
}

.margin-tb-xl {
    margin-top: 50px;
    margin-bottom: 50px;
}

.padding-0 {
    padding: 0;
}

.padding-xs {
    padding: 10px;
}

.padding-sm {
    padding: 20px;
}

.padding {
    padding: 30px;
}

.padding-lg {
    padding: 40px;
}

.padding-xl {
    padding: 50px;
}

.padding-top-xs {
    padding-top: 15px;
}

.padding-top-sm {
    padding-top: 20px;
}

.padding-top-0 {
    padding-top: 0;
}

.padding-top {
    padding-top: 30px;
}

.padding-top-lg {
    padding-top: 40px;
}

.padding-top-xl {
    padding-top: 50px;
}

.padding-right-xs {
    padding-right: 10px;
}

.padding-right-sm {
    padding-right: 20px;
}

.padding-right {
    padding-right: 30px;
}

.padding-right-lg {
    padding-right: 40px;
}

.padding-right-xl {
    padding-right: 50px;
}

.padding-bottom-xs {
    padding-bottom: 10px;
}

.padding-bottom-sm {
    padding-bottom: 20px;
}

.padding-bottom {
    padding-bottom: 30px;
}

.padding-bottom-lg {
    padding-bottom: 40px;
}

.padding-bottom-xl {
    padding-bottom: 50px;
}

.padding-left-xs {
    padding-left: 10px;
}

.padding-left-sm {
    padding-left: 20px;
}

.padding-left {
    padding-left: 30px;
}

.padding-left-lg {
    padding-left: 40px;
}

.padding-left-xl {
    padding-left: 50px;
}

.padding-lr-xs {
    padding-left: 10px;
    padding-right: 10px;
}

.padding-lr-sm {
    padding-left: 20px;
    padding-right: 20px;
}

.padding-lr {
    padding-left: 30px;
    padding-right: 30px;
}

.padding-lr-lg {
    padding-left: 40px;
    padding-right: 40px;
}

.padding-lr-xl {
    padding-left: 50px;
    padding-right: 50px;
}

.padding-tb-xs {
    padding-top: 10px;
    padding-bottom: 10px;
}

.padding-tb-sm {
    padding-top: 20px;
    padding-bottom: 20px;
}

.padding-tb {
    padding-top: 30px;
    padding-bottom: 30px;
}

.padding-tb-lg {
    padding-top: 40px;
    padding-bottom: 40px;
}

.padding-tb-xl {
    padding-top: 50px;
    padding-bottom: 50px;
}


.text-ss {
    font-size: 12px;
}
.text-xs {
    font-size: 14px!important;
}
.text-sm {
    font-size: 16px;
}

.text-df {
    font-size: 18px;
}

.text-lg {
    font-size: 20px;
}

.text-xl {
    font-size: 22px;
}

.text-xg {
    font-size: 26px;
}

.text-xxl {
    font-size: 30px;
    line-height: 32px;
}
.text-sl {
    font-size: 36px;
    line-height: 38px;
}

.text-sxl {
    font-size: 50px;
    line-height: 52px;
}


.mask {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.7);
    z-index: 10;
    display: none;
}



/*
    头部样式
*/
.header {
    width: 100%;
    /*height: 230px;*/
    background: #ffffff;
}
.header-top {
    width: 100%;
    /*height: 140px;*/
    /*background: url("../images/headbgc.png") no-repeat;*/
    /*background-size: 100% 100%;*/
    display: flex;
    justify-content: center;
   /* flex-direction: column;
    padding: 10px 0;*/
}

.head {
    width: 100%;
    height: 90px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: max-content;
}

.logo b {
    font-size: 22px;
    color: #1d8825;
    font-weight: bold;
    letter-spacing: 11px;
}

.logo p {
    font-size: 14px;
    color: #1d8825;
    font-weight: bold;
}

.logo img {
    /*height: 100px;*/
    /*width: auto;*/
    /*height: 80px;*/
    /*width: auto;*/
    width: 70px;
    height: 70px;
    border-radius: 35px;
    margin-right: 10px;
}

.zxtel {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.zxtel span {
    font-size: 14px;
    color: #333333;
    margin-left: 10px;
}

.header-nav-box {
    width: 100%;
    background-color: #3b84eb;
}

/*.header-nav-list {*/
/*    width: 100%;*/
/*    height: 76px;*/
/*    display: flex;*/
/*    justify-content: space-between;*/
/*    align-items: center;*/
/*}*/

/*.header-nav-list a {*/
/*    width: 115px;*/
/*    height: 76px;*/
/*    line-height: 76px;*/
/*    text-align: center;*/
/*    font-size: 16px;*/
/*    color: #ffffff;*/
/*}*/

/*.header-nav-list a:hover {*/
/*    font-weight: bold;*/
/*    color: #fff000;*/
/*}*/

/*.header-nav-list a.active {*/
/*    color: #fff000;*/
/*    font-weight: bold;*/
/*    border-bottom: 2px solid #fff000;*/
/*    line-height: 78px;*/
/*}*/

.header .header-nav {
    width: 100%;
        height: 76px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}

.header .header-nav .li {
        width: 150px;
        height: 76px;
    position: relative;
}

.header .header-nav .li > a {
    display: block;
        width: 150px;
        height: 76px;
        line-height: 76px;
        text-align: center;
        font-size: 18px;
        color: #ffffff;
        letter-spacing: 1px;

}

.header .header-nav .li > a.active {
        /*font-weight: bold;*/
    background-color: #0062cf;
}

.header .header-nav .li .childrenList {
    width: 150px;
    display: none;
    z-index: 1000;
    position: absolute;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    left: 0px;
    background: rgba(74, 137, 255, 0.6);
}

.header .header-nav .li .childrenList a {
    display: block;
    min-height: 40px;
    font-size: 18px;
    color: #ffffff;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /*flex-wrap: wrap;*/
    text-align: center;
    padding: 15px 8px;
}

.header .header-nav .li .childrenList a:hover {
    background-color: #0062cf;
    /*font-weight: bold;*/
}


/*
    底部
*/

.footer {
    width: 100%;
    padding-top: 50px;
}

.fooot-contact {
    width: 100%;
    background-color: #3b84eb;
}

.contact-list {
    width: 100%;
    height: 170px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contact-item {
    width: max-content;
    max-width: 360px;
}

.contact-tex {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 16px;
    color: #f9f9f9;
}

.contact-tex img {
    margin-right: 10px;
}

.contact-num {
    width: 100%;
    font-size: 18px;
    color: #f9f9f9;
    font-weight: bold;
    margin-top: 10px;
}

.contact-ewm {
    width: 138px;
    height: 138px;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 5px;
    margin-left: 200px;
}

.contact-ewm img {
    width: 100%;
    height: 100%;
}

.contact-item:first-child {
    /*width: 170px;*/
}

.contact-item:nth-child(3n) {
    /*width: 400px;*/
}

.footer-nav {
    width: 100%;
    background-color: #333333;
}

.footer-list {
    width: 100%;
    padding: 50px 0;
    display: flex;
    justify-content: space-between;
}

.footer-item {
    width: max-content;
}

.footer-item-title {
    width: max-content;
    font-size: 16px;
    color: #f9f9f9;
    font-weight: bold;
}

.footer-item-list {
    width: max-content;
    padding-top: 15px;
}

.footer-item-list a {
    display: block;
    font-size: 16px;
    color: #f9f9f9;
    width: max-content;
    margin-top: 15px;
}

.footer-item-list a:hover {
    color: #fff000;
}

.footer-num {
    width: 100%;
    height: 70px;
    border-top: 1px solid rgba(255,255,255,.3);
    line-height: 70px;
    font-size: 14px;
    color: #f9f9f9;
    background-color: #3b84eb;
    text-align: center;
}

.footer-num a {
    font-size: 14px;
    color: #f9f9f9;
}


/*
    分页样式
*/
.page-box {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 0;
}
.page-box .totles {
    font-size: 14px;
    color: #666666;
    margin-left: 20px;
}
.pager {
    max-width: 800px;
    text-align: center;
    display: inline-block
}

.pager a {
    cursor: pointer
}

.pager a, .pager span {
    min-width: 32px;
    height: 32px;
    padding: 0 10px;
    border: 1px solid #ebebeb;
    margin-left: -1px;
    color: #666666;
    display: inline-block;
    line-height: 32px;
    float: left;
    font-size: 14px;
    text-decoration: none;
    margin: 0 4px;
    border-radius: 2px;
}

.pager a:hover, .pager span:hover {
    border-color: #3b84eb;
    color: #3b84eb;
    position: relative;
    z-index: 1
}

.pager span.current {
    background-color: #3b84eb;
    color: #fff;
    border-color: #ebebeb;
    position: relative;
    z-index: 1
}

/*.pager .pg-prev, .pager .pg-next {*/
/*background: #fff url(../images/page_bg.jpg) 8px 7px no-repeat*/
/*}*/

/*.pager .pg-first:hover, .pager .pg-prev:hover, .pager .pg-next:hover, .pager .pg-last:hover {*/
/*    background: #fff url(../icon/page_bg_hover.jpg) 8px 7px no-repeat*/
/*}*/

.pager .pg-prev, .pager .pg-prev:hover {
    background-position: 3px -24px;
    background: #F2F2F2;
}

.pager .pg-next, .pager .pg-next:hover {
    background-position: -27px -24px;
    background: #F2F2F2;
}

.pager .pg-last, .pager .pg-last:hover {
    background-position: -21px 7px
}

/*.pager .pg-prev[disabled=true], .pager .pg-prev[disabled=true]:hover {*/
/*    cursor: default;*/
/*    background-image: url(../icon/page_bg.jpg)*/
/*}*/

/*.pager .pg-next[disabled=true], .pager .pg-next[disabled=true]:hover {*/
/*    cursor: default;*/
/*    background-image: url(../icon/page_bg.jpg)*/
/*}*/

.pager .pg-prev[disabled=true], .pager .pg-next[disabled=true] {
    border-color: #eee;
}

.pager span.els {
    border-color: transparent
}

.pagerHtmlWrap {
    width: 800px;
    margin: 30px auto
}

.pagerHtmlWrap .cc_cells {
    width: 100%;
    height: 35px;
    padding: 5px 0;
    border-bottom: 1px #ccc solid
}

.pagerHtmlWrap .cc_cells a {
    color: #454545;
    font-size: 14px;
    line-height: 35px;
    text-decoration: none
}

.pagerHtmlWrap .cc_cells a span {
    display: inline-block;
    width: 25%;
    text-align: left;
    margin: 0
}
